uuid: 88f65a30-80dd-4b9a-b348-f73b7d563cc0
langcode: en
status: true
dependencies:
  config:
    - field.field.node.localgov_services_sublanding.body
    - field.field.node.localgov_services_sublanding.localgov_services_parent
    - field.field.node.localgov_services_sublanding.localgov_topics
    - node.type.localgov_services_sublanding
  module:
    - entity_reference_revisions
    - user
_core:
  default_config_hash: DXwSfuyVgMj2xK0j7aOTTaZdbJQ2wA41HXYiQlv0drk
id: node.localgov_services_sublanding.default
targetEntityType: node
bundle: localgov_services_sublanding
mode: default
content:
  localgov_topics:
    type: entity_reference_revisions_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
hidden:
  body: true
  links: true
  localgov_services_parent: true
